import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { VehicleContractComponent } from './vehicle-contract.component';

describe('VehicleContractComponent', () => {
  let component: VehicleContractComponent;
  let fixture: ComponentFixture<VehicleContractComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ VehicleContractComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(VehicleContractComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
